{
  "author": "editorial@africanews.com (Rédaction Africanews)",
  "byline": "By editorial@africanews.com (Rédaction Africanews)",
  "credit_line": "Credit: editorial@africanews.com (Rédaction Africanews)",
  "downloadable_assets": [],
  "id": 13476,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Rédaction Africanews)",
  "published_at": "2026-07-07T13:34:20",
  "published_at_display": "7 Jul 2026, 13:34 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "Pix of the Day, 7 July 2026",
  "title": "Pix of the Day, 7 July 2026",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/07/07/pix-of-the-day-7-july-2026/"
}